Module | Sequel::Plugins::Timestamps::InstanceMethods
In: | lib/sequel/plugins/timestamps.rb

### Methods

before_create before_update

### Public Instance methods

before_create()

Set the create timestamp when creating

[Source]

        # File lib/sequel/plugins/timestamps.rb, line 53
    53:         def before_create
    54:           super
    55:           set_create_timestamp
    56:         end

before_update()

Set the update timestamp when updating

[Source]

        # File lib/sequel/plugins/timestamps.rb, line 59
    59:         def before_update
    60:           super
    61:           set_update_timestamp
    62:         end

[Validate]